
D4Science Infrastructure - Task #1743

Create iMarine board / community mailing list

Dec 04, 2015 06:14 PM - Leonardo Candela

Status: Closed Start date: Dec 04, 2015

Priority: Urgent Due date:  

Assignee: Tommaso Piccioli % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

The following mailing lists should be created 

board.imarine@d4science.org

community.imarine@d4science.org

and should be populated with the subscribers of 

imarine_board@imarine.research-infrastructures.eu

community@imarine.research-infrastructures.eu

Both the lists should be "open" (i.e. everyone can send emails). Reply to the sender. 

I would like to be the administrator.

History

#1 - Mar 09, 2016 08:58 PM - Pasquale Pagano

- Tracker changed from Support to Task

- Priority changed from Normal to Urgent

I would say that this is amazing. Please report if the activities has been performed and then close the ticket. 

#2 - Mar 14, 2016 11:28 AM - Tommaso Piccioli

- Status changed from New to Closed

- % Done changed from 0 to 100

Done, new mailing list created and popolated.

Powered by TCPDF (www.tcpdf.org)

May 02, 2025 1/1

mailto:board.imarine@d4science.org
mailto:community.imarine@d4science.org
mailto:imarine_board@imarine.research-infrastructures.eu
mailto:community@imarine.research-infrastructures.eu
http://www.tcpdf.org

